import * as React from 'react';
import { ReactComponent as Icon } from "./VisibilityOn.js";
import createIcon from "../create-icon";
var VisibilityOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(VisibilityOn);

